<?xml version="1.0"?>
<Imageset Name="CommentAndForward" Imagefile="CommnetAndForward.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="false">
  <Image Name="Forward" XPos="456" YPos="4" Width="17" Height="15" />
  <Image Name="Comment" XPos="436" YPos="4" Width="17" Height="15" />
  <Image Name="Delete" XPos="475" YPos="4" Width="15" Height="15" />
  <Image Name="ForwardBtnPushed" XPos="384" YPos="4" Width="51" Height="30" />
  <Image Name="ForwardBtnDisabled" XPos="332" YPos="4" Width="51" Height="30" />
  <Image Name="ForwardBtnNormal" XPos="280" YPos="4" Width="51" Height="30" />
  <Image Name="ForwardBtnHover" XPos="228" YPos="4" Width="51" Height="30" />
  <Image Name="CommentBtnHover"    XPos="172" YPos="4" Width="51" Height="30" />
  <Image Name="CommentBtnPushed"   XPos="116" YPos="4" Width="51" Height="30" />
  <Image Name="CommentBtnDisabled" XPos="60" YPos="4" Width="51" Height="30" />
  <Image Name="CommentBtnNomal"    XPos="4" YPos="4" Width="51" Height="30" />
  <Image Name="ReplyBtnNomal" XPos="602" YPos="54" Width="51" Height="30" />
  <Image Name="ReplyBtnDisabled" XPos="546" YPos="54" Width="51" Height="30" />
  <Image Name="ReplyBtnPushed" XPos="490" YPos="54" Width="51" Height="30" />
  <Image Name="ReplyBtnHover" XPos="434" YPos="54" Width="51" Height="30" />
	
	<Image Name="cancel_disabled" XPos="368" YPos="54" Width="51" Height="23" />
	<Image Name="cancel_normal" XPos="212" YPos="54" Width="51" Height="23" />
	<Image Name="cancel_hover" XPos="160" YPos="54" Width="51" Height="23" />
	<Image Name="cancel_pressed" XPos="56" YPos="54" Width="51" Height="23" />
	<Image Name="confirm_normal" XPos="316" YPos="54" Width="51" Height="23" />
	<Image Name="confirm_disabled" XPos="264" YPos="54" Width="51" Height="23" />
	<Image Name="confirm_pressed" XPos="108" YPos="54" Width="51" Height="23" />
	<Image Name="confirm_hover" XPos="4" YPos="54" Width="51" Height="23" />
	
	<Image Name="CommentSplit" XPos="0" YPos="100" Width="394" Height="2" />
	
  <Image Name="ShuruButtonDisabled" XPos="396" YPos="216" Width="392" Height="71" />
  <Image Name="ShuruButtonNormal" XPos="4" YPos="216" Width="392" Height="71" />
  <Image Name="ShuruButtonHover" XPos="396" YPos="144" Width="392" Height="71" />
  <Image Name="ShuruButtonPushed" XPos="4" YPos="144" Width="392" Height="71" />
</Imageset>
